@charset "utf-8";
td a { color:#FFFFFF}
td a:visited{color:#FFFFFF}
.links {
	color: #FFFFFF;
}
.links a {color: #FFFFFF; text-decoration:none;}
.links a:visited{color: #FFFFFF; text-decoration:none;}
.links a:hover{ color:#FF0000}

.blink {color: #FFFF00; text-decoration:blink}

.verdh {color: #FFFF00}